@charset "utf-8";

#mainArea .mainBox .content h3 {margin:40px 0; font-size:20px; font-weight:normal;}

#mainArea .mainBox .content .box {margin:20px 0 80px; padding:10px 20px 20px; background:#eee;}

#mainArea .mainBox .content .box ol {margin-left:30px;}
#mainArea .mainBox .content .box ol li {margin:30px 0; font-size:24px;}
#mainArea .mainBox .content .box ol li p {font-size:14px; line-height:26px;}
